


@media only screen and (min-device-width : 320px) and (max-device-width : 990px) and (min-resolution : 240dpi),
	   only screen and (min-device-width : 320px) and (max-device-width : 480px),
	   
	   only screen and (-webkit-device-pixel-ratio : 1.5),
	   only screen and (-webkit-min-device-pixel-ratio : 1.5) and (min-resolution : 266dpi),
       only screen and (-moz-min-device-pixel-ratio : 1.5),
	   
       only screen and (min-resolution : 266dpi),
	   only screen and (max-width : 400px) and (max-width : 720px) {
	   


@-ms-viewport{
	width: device-width;
	width: 320px;
}

body {
	-webkit-text-size-adjust:none;
		font-size: 14px;
	line-height:19px;
	text-shadow: 0 0 0 #eee;
}


#wrapper,
#wrapper-BG {
width:100%;
	margin:0;
	min-width:320px;
	height: auto!important;
	overflow:hidden;
		font-size: 14px;
	line-height:19px;
	text-shadow: 0 0 0 #eee;
}


#Slideshow, 
#Header, 
#ICON-CONTENT,
#TOUR,
#GUIDES-Block,
#TOUR-TITLE,
#SiteMap,
#coolBar,
#FAQ-Home-Box,
#FAQ-HomePage,
#RECENT-POSTS,
#Logos-Bottom {
	width:100%;
	margin:0;
	min-width:320px;
	height: auto;
}


#ifrAMIN  {
	width:100%;
	height:180px;
}

#RECENT-POSTS li, #RECENT-POSTS a {
	width:100%;
	font-size: 13px;
	line-height:18px;
}

#FOOTER .SEO-txt,
#MAINBODYscroll,
#Weather,
#COMP, .COMP, #wrapper .COMP,
#MAINBODY h1 em,
SIDE-icon,
#Login  {
display:none;
	   }


body #projectGallery h2  {
text-align:center;
font-size:14px;
line-height:24px;
height:24px;
display:block;
text-align:center;
text-transform: uppercase;
letter-spacing:normal;
text-indent:20px;
	   }
	   
#projectGallery div,
#prettyGallery div {
	margin-left:0px;
	width:100%;
	height:auto;
	clear:both;
	border:none;
	min-width: 305px;
	padding:0;
}

#projectGallery,
#prettyGallery {
	margin-left:-10px;
	width:100%;
	height:auto;
	clear:both;
	border:none;
	min-width: 305px;
	padding:0;
}


#projectGallery div a,
#prettyGallery div a  {
	display: block;
	height: 210px;
	width: 46%;
	float: left;
	margin-top: 5px;
	margin-left:3%;
	margin-right:0;
	padding: 0;
	clear: none;
}

#projectGallery div a img,
#prettyGallery div a img {
	border: 1px solid #757A80;
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 5px;
	padding: 0px;
	margin:0px;	
	border-radius:5px;
	-webkit-box-shadow: inset 0 0 7px #000;
	-moz-box-shadow: inset 0 0 7px #000;
	-ms-box-shadow: inset 0 0 7px #000;
	-o-box-shadow: inset 0 0 7px #000;
	box-shadow: inset 0 0 7px #000;
	
}



#projectGallery div a h1,
#prettyGallery  div a h1 {
	font-size: 15px;
	width: 99%;
	font-weight: bold;
	text-align: center;
	padding-left:0;
	font-family:Arial;
	letter-spacing:normal;
}

#projectGallery  div  a  strong,
#prettyGallery  div  a  strong {
	font-size: 14px;
}

#projectGallery div p,
#prettyGallery div p,
#projectGallery div a p,
#prettyGallery div a p {
	width: 99%;
	overflow: hidden;
	display: block;
	font-size: 12px;
	line-height: 14px;
	color: #444;
	margin-bottom: 0px;
	text-align: center;
	text-shadow: 0 0 0 #eee;
}

#projectGallery div em,
#prettyGallery div em{
	color: #000;
	font-size: 12px;
	display: block;
	clear: both;
	width: 100px;
	padding-left:30px;
}

#Testimonials {
    width: 93%;
}

#Testimonials p em {
	margin-left: 35%;
	width: 50%;
	font-size: 13px;
}

#TOP {
	width: 100%;
	height: 60px;
	display: block;
	clear: left;
	float: left;
	background-image: url(/images/TOP-MOBILE.jpg);
	background-repeat: repeat;
	background-position: left top;
	background-colorD:#606368;
}

#Logo a img{
	margin-left:10px;
	width:315px;
	height: auto;
}

table {
	width:98%;
	margin:0;
	padding:0;
}
tbody {
	width:100%;
	margin:0;
	padding:0;
}

body  .footer-text, body  .footer-text p, body  .footer-text a {
	font-size: 11px;
	line-height:17px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#FOOTER   {
	text-align: center;
	width:94%;
	height:170px;
	padding:3%;
	margin-bottom:0;
}

#FOOTER p, #FOOTER p a, #FOOTER a,
#FOOTER .SEO-txt, .credit {
	text-align: center;
	width:80%;
	font-size:11px;
	margin-right:10px;
	font-weight:normal;
}

#FOOTER p a, #FOOTER a,
.credit {
	text-align: center;
	width:80%;
	font-size:11px;
	margin-right:10px;
	text-decoration:underline;
	font-weight:normal;
}

#coolBar {
	height:5px;
}

#CONTENT, .CONTENT, .CONTENT td,
#form2, form  {
	width: 100%;
	padding-top:0;
	padding-bottom:0;
	margin-top:0px;
	
}

#ContactInfo {
	width: 100%;
	margin-bottom:10px;
}

#ContactInfo tr {
	float:left;
	display:block;
	width: 99%;
}

#ContactInfo td {
	float:left;
	display:block;
	width: 99%;
	padding:0;
	padding-left:10px;
	background-image:url(../images/opacity44.png);
	margin-top:10px;
}

#ContactInfo h4 {
	font-family:Arial, Helvetica, sans-serif, Cambria;
	font-size:19px;
	color:#900;
	padding:0;
	margin-bottom:4px;
}

body #ContactInfo a, body #ContactInfo strong a{
	color:#000;
}

#APPLY-Table {
	width: 99%;
	margin:auto;
	margin-left:0%;
}

#APPLY-Table .TEXT {
	width: 99%;
	max-width: 99%;
	margin-left:0%;
	text-align:left;
}

#APPLY-Table tr {
	float:left;
	display:block;
	width: 97%;
	text-align:left;
}

#APPLY-Table td, #APPLY-Table .text {
	float:left;
	display:block;
	width: 97%;
	padding:0;
	text-align:left;
}

#APPLY-Table #Comments,
#APPLY-Table textarea {
	height:80px;
}

#Send {
	width: 80%;
	float:right;
	margin-top:15px;
}


.phototourPageCopy, .REDstar {
	font-size:16px;
	color:#900;
	text-align:right;
}

#spacer  {
	width: 100%;
	height:1px;
}

#MAINBODY img {
	margin-left:0px;
	max-width: 95%;
	height:auto;
	padding:0;
}

#MAINBODY-samples {
width: 100%;
max-width: 260px;
	height:auto;
	padding:0;	
}

#MAINBODY-samples a{
width: 90%;
diplay:block;

	height:auto;
	padding:0;
	margin-bottom:10px;	
}

#MAINBODY h1 {
	font-size: 18px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
}


#MAINBODY h2, 
#MAINBODY h3,
#MAINBODY h4,
#MAINBODY h5 {
	font-size: 17px;
	line-height:18px;
	letter-Spacing:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#MAINBODY h1, 
#MAINBODY .post h1, 
#MAINBODY .post h1 a, 
#MAINBODY h2,
#MAINBODY .post h2, 
#MAINBODY .post h2 a {
	width: 100%;
	letter-Spacing:normal;
	font-family:Arial, Helvetica, sans-serif;
}


#MAINBODY p,
#MAINBODY p strong,
#MAINBODY em, 
#MAINBODY a, 
#MAINBODY strong,
#MAINBODY table, 
#MAINBODY table p, 
#MAINBODY table strong, 
.SeminarTITLE,
.smallcopy10,
.error_msg,
.Seminar,
#ContactLine {
	font-size: 14px;
	line-height:20px;
	width: 98%;
}

.text {
	font-size: 14px;
	line-height:20px;
}


#MAINBODY ul,
#MAINBODY ul ul li,
#MAINBODY li,
#MAINBODY ul li, 
#MAINBODY ol,
#MAINBODY ol li,
ul, li, ol, p, ol li {
	font-size: 14px;
	line-height:20px;
	margin-bottom:10px;
	width: 92%;
	padding-left:10px;
	padding-right:10px;
	margin-left:5px;
}

#MAINBODY  {
	padding-left:5%;
	width: 90%;
	max-width:480px;
	min-height: 200px;
	margin-top:0px;
	padding-top:11px;
	padding-bottom:70px;
	background-image!:none;
	background-size: 110%
}

#MAINBODY .post {
	width:94%;
	margin-left: 0%;
	border:none;
	padding: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	min-height:200px;
}

#MAINBODY .post h1,
#MAINBODY .post h2{
	width:99%;
}

#MAINBODY .post h2{
	font-size:17px;
	line-height:22px;
	font-weight:normal;
}

body #MAINBODY .post a{
	display:inline;
}


.TEXTFIELDS  {
	font-size: 16px;
	line-height:22px;
	width: 100%;
}


.BacktoTop, .BacktoTop a {
	width: 100%;
}

body .theme-default .nivo-controlNav {
	display:none;
	width: 100%;
}

#random {
	display: block;
	float: left;
	height: auto;
	width: 100%;
	clear: both;
	position: relative;
	z-index:1;
	margin: 0;
	padding: 0;
	min-width: 320px;
	max-width: 800px;
	overflow: hidden;
	height: 200px;
	background-repeat: repeat;
	background-position: right bottom;
	background-image: url(images/Aminn-BottomLine.jpg);
}

#wrapper .ContactUs,
#wrapper .FAQ,
#wrapper .Links,
#wrapper .Testimonials,
#wrapper .About {
	height: 110px;
}

#wrapper .ServiceArea {
	height: 50px;
}
#visualBox ul {
	width: 100%;
	min-width:480px;
	max-width:820px;
	height: auto;
	height: 200px;
}

#random ul img, #random img,
#visualBox ul img {
	width: 100%;
	min-width:480px;
	max-width:990px;
	height: auto;
	height: 200px;
}

#visualBox {
	width: 100%;
	min-width:320px;
	height: auto;
	max-height: 800px;
	min-height: 200px;
	overflow:hidden;
}


body #Rules {
	width: 28px;
	height: 28px;
}
body .error_msg {
	font-size:21px;
}

input, textarea, select {
   -webkit-appearance: none;
 }
 
select {
  -webkit-appearance: menulist;
 }
 
input[type=checkbox],
 input[type=radio] {
   display: inline-block;
   font-size: 15px;
   line-height: 1em;
   margin: 0 0.5em 0 0;
   margin-bottom:5px;
   padding: 0;
   width: 1.6em;
   height: 1.6em;
   -webkit-border-radius: 0.5em;
   vertical-align: text-top;
 }

 input[type=radio] {
    -webkit-border-radius: 2em; /* Make radios round */
		border: 2px solid #900;
  }
  
  input[type=checkbox]:checked,
  input[type=radio]:checked {
   	color:#900;
	background-color:#900;
   -webkit-background-size: 30px 30px; /* shrink high resolution background */
   background:url(/images/checkbox.jpg) left top no-repeat;
   background-size:100% 100%;
    cursor:pointer;
 }


input[type=select]{
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	padding: 0.8em;
	width: 100%;
	line-height:22px;
 }
 
 input[type=submit] {
	padding: 0.5em;
	font-size: 16px;
 }
 
#MAINBODY-NEWS {
	display:none;
	position:absolute;
	right:0px;
	top: 30px;
	z-index:9999999;
	background-color: #C5C7CA;
	overflow:hidden;
	-webkit-box-shadow:  0 0 11px #333;
	-moz-box-shadow:   0 0 11px #333;
	-ms-box-shadow:  0 0 11px #333;
	-o-box-shadow:  0 0 11px #333;
	box-shadow:  0 0 11px #333;
}

#MAINBODY-NEWS,
#MAINBODY-NEWS div {
		width:266px;
}

 
#SIDE {
	display:none;
	position:absolute;
	right:0px;
	top: 60px;
	z-index:9999999;
	background-color: #C5C7CA;
	width:266px;
	overflow:hidden;
	-webkit-box-shadow:  0 0 11px #333;
	-moz-box-shadow:   0 0 11px #333;
	-ms-box-shadow:  0 0 11px #333;
	-o-box-shadow:  0 0 11px #333;
	box-shadow:  0 0 11px #333;
	padding-top:0;
}


#MAINBODY-NEWS p,
#MAINBODY-NEWS li,
#SIDE p,
#SIDE p strong,
#SIDE li {
	font-size: 14px;
	line-height:20px;
	width: 236px;
	color: #333;
	display:block;
	clear:both;
}

#SIDE-info p strong,
#SIDE-info a, #SIDE-info em {
	font-size: 17px;
}

#SIDE-info h2 {
	font-size: 17px;
	letter-spacing:1px
}

#SIDE-info {
	margin:0px;
}

#SIDE-info p{
	margin:5px;
	width:256px;
}

#SIDE-info p a{
	diplay:block;
	clear:both;
}

#SIDE-info br {
	display:none;
}

#MAINBODY-NEWS img,
#SIDE img {
	max-width: 230px;
	height:auto;
}

#SIDE table, #SIDE #SIDE-icon p, #SIDE-icon{
	width: 180px;
	float: left;
	text-align: center;
	color: #333;
	font-size: 12px;
	line-height:16px;
	margin-bottom:19px;
}

#SIDE-icon img{
	width: 180px;
}

#TOUR-BUTTONS{
	clear: both;
	width:100%;
	min-width: 319px;
	margin:auto;
	position:relative;
	z-index:99;
	height:auto;
	margin-bottom:0;
		
}

#TOUR-BUTTONS a {
	text-align: center;
	vertical-align: middle;
	display: block;
	float: left;
	font-family: Verdana;
	color: #FFF;
	text-decoration: none;
	background-color: #868C97;
	padding-top: 1px;
	padding-bottom: 3px;
	text-transform: lowercase;
	margin: 0px;
	margin-bottom: 2px;
	font-weight: bold;
	letter-spacing: 2px;
	
	font-size: 15px;
	line-height:22px;
	width:100%;
	min-width: 319px;
	margin:auto;
	border-bottom: solid 1px #900;

}

#TOUR-BUTTONS a:hover {
	background-color: #860000;
	color:#eee;

}
body .MOBILE, body #MOBILE{
	display:block;
	height:auto;
}

#SIDE #TOUR-BUTTONS a {
	width: 190px;
	text-align:left;
	padding-left:30px;
	background-color: #860000;
	color:#eee;
}
#MOBILE-BUTTONS{
display:block;
}
	

#TOUR-BUTTONS .more, #MOBILE-BUTTONS .more {
	display:block;
	background-color: #A9ADB4;
	color: #860000;
	font-style: italic;
	text-align: right;
	font-size: 20px;
	letter-spacing: normal;
	line-height: 29px;
	height: 28px;
	background-image: url(../images/Aminn-BottomLine.jpg);
}

#Site-Map {
	width: 98%;
	padding-left: 0px;
	padding-right: 0px;
	overflow:hidden;
}
#Site-Map a {
	font-size: 10px;
	color: #8D9EA3;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

#Site-Map:last-child, .SiteMap {
display:none;
} 

#TOP-BUTTONS, #BUTTONS-TOP-Container, #BUTTONS-TOP-Dark, #BUTTONS-TOP-Dark #nav, #BUTTONS-TOP-Dark #nav ul {
	width:100%;
	height:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin:0;
	display:block;
	background-image: url(/images/TOP-BUTTONS-Divider.png);
	background-colorD: #2A3E43;
	border-top:solid 1px #222;
}

#TOP-BUTTONS a, #BUTTONS-TOP-Dark a, #BUTTONS-TOP-Dark ul li a {
	font-family: Times, serif;
	font-size:14px;
	letter-spacing:1px;
	height: 30px;
	line-height: 30px;
	width: 49%;
	margin-left:0.5%;
	margin-right:0.25%;
	padding: 0px;
	background-color: #2A3E43;
	border-bottom: solid 1px #000;
	background-image: url(/images/TOP-BUTTONS.jpg);
	background-repeat: repeat-x;
}


#BUTTONS-TOP-Dark .home, #BUTTONS-TOP-Dark ul li .home,
#BUTTONS-TOP-Dark .contact, #BUTTONS-TOP-Dark ul li .contact {
	width: 99%;
	margin-left:0.5%;
	margin-right:0.5%;
}

#BUTTONS-TOP-Dark .residential, #BUTTONS-TOP-Dark ul li .residential,
#BUTTONS-TOP-Dark .testimonials, #BUTTONS-TOP-Dark ul li .testimonials{
	margin-right:0.7%
}

#PHONE-BIG {
	display: none;
}

#ContactLine {
	display: block;
	clear:both;
	min-width: 320px;
	height:100px;
	position: relative;
	z-index: 999;
}

#ContactLine .MOBILE-PHONE, #ContactLine strong, #ContactLine a strong {
	display: block;
	font-size:22px;
	line-height:22px;
	width: 320px;
	float:right;
	padding-top:10px;
	width: 320px;
}

#ContactLine a{
	font-size:20px;
	line-height:25px;
}

#PHONE-BIG-DDD, #PHONE-BIG-DDD a {
	display: block;
	font-size:27px;
	line-height:45px;
	width: 320px;
	text-indent:20px;
	padding-top:5px;
	height:45px;
	text-align:center;
	padding-right:10px;
	top:185px;
	color: #eee;
	position: absolute;
	z-index:999999;
	text-shadow: 0px  0px  11px #000;
	background-image:url(/images/opacity-Dark55.png);
}

#Links, #Links a,
#BUTTONS-TableContent,
#BUTTONS-TableContent a  {
	width:96%;
}


#Logos-Bottom {
background-image: url(/images/Logos-Bottom-hover.jpg);
background-size: 100%;
width:100%;
height: 26px;
}

#Logos-Bottom a{
height: 26px;
}


#SEARCH #searchsubmit {
	padding:1px;
	padding-left:5px;
	padding-right:5px;
}

#SEARCH #s {
	padding:3px;
}
#wrapper .Video {
	height: 195px;
}

#ifrVIDEO {
	height:190px;
}

#VIDEO-THUMBS #MAINBODY-samples a{
	width: 200px; margin:5px;
}

#VIDEO-THUMBS #MAINBODY-samples,
#VIDEO-THUMBS #MAINBODY-samples img{
	width: 100%;
}


}

@media only screen and (min-device-width : 320px) and (max-device-width : 990px) and (min-resolution: 240dpi) and (orientation:landscape),
	   only screen and (min-device-width : 320px) and (max-device-width : 480px)  and (orientation:landscape),
	   
	   only screen and (-webkit-device-pixel-ratio: 1.5) and (orientation:landscape),
	   only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-resolution: 266dpi) and (orientation:landscape),
       only screen and (-moz-min-device-pixel-ratio: 1.5) and (orientation:landscape),
	   
       only screen and (min-resolution: 266dpi) and (orientation:landscape),
	   
	   only screen and (min-width : 400px)  and (max-width : 720px) and (orientation:landscape) {
		   
@-ms-viewport{
	width: device-width;
}

		   
body {
	-webkit-text-size-adjust:none;
}

#BUTTONS-TOP-Dark .home, #BUTTONS-TOP-Dark ul li .home,
#BUTTONS-TOP-Dark .residential, #BUTTONS-TOP-Dark ul li .residential,
#BUTTONS-TOP-Dark .commercial, #BUTTONS-TOP-Dark ul li .commercial,
#BUTTONS-TOP-Dark .testimonials, #BUTTONS-TOP-Dark ul li .testimonials,
#BUTTONS-TOP-Dark .about, #BUTTONS-TOP-Dark ul li .about,
#BUTTONS-TOP-Dark .contact, #BUTTONS-TOP-Dark ul li .contact {
	padding-left: 0;
	padding-right: 0;
	margin-right:0;
}

#BUTTONS-TOP-Dark .home, #BUTTONS-TOP-Dark ul li .home {
	width: 13%;
}

#BUTTONS-TOP-Dark .residential, #BUTTONS-TOP-Dark ul li .residential{
	width: 42%;
}

#BUTTONS-TOP-Dark .commercial, #BUTTONS-TOP-Dark ul li .commercial{
	width: 43.5%;
}

#BUTTONS-TOP-Dark .testimonials, #BUTTONS-TOP-Dark ul li .testimonials,
#BUTTONS-TOP-Dark .about, #BUTTONS-TOP-Dark ul li .about{
	width: 33%;
}

#BUTTONS-TOP-Dark .contact, #BUTTONS-TOP-Dark ul li .contact {
	width: 32.5%;
}



MAINBODY p,
#MAINBODY .post p,
#MAINBODY p strong,
#MAINBODY em, 
#MAINBODY a, 
#MAINBODY strong,
#MAINBODY table, 
#MAINBODY table p, 
#MAINBODY table strong, 
.SeminarTITLE,
.smallcopy10,
.error_msg,
.Seminar,
#ContactLine {
	font-size: 14px;
	line-height:20px;credit
}

body .footer-text, body .footer-text p, body .footer-text a {
	font-size: 11px;
	line-height:17px;
	font-family:Arial, Helvetica, sans-serif;
}

#FOOTER {
	height:120px;
}




#PHONE-BIG, #PHONE-BIG a {
	display: block;
	font-size:19px;
	line-height:40px;
	width: 140px;
	height:40px;
	text-align:left;
	padding-right:10px;
	top:0px;
	color: #eee;
	position: absolute;
	text-shadow: 0px  0px  9px #333;
	background-image:none;
	text-indent:0px;
}

#Logos-Bottom {
background-image: url(/images/Logos-Bottom-hover.jpg);
background-size: 100%;
width:100%;
height: 43px;
}

#Logos-Bottom a{
height: 43px;
}

#ContactLine .MOBILE-PHONE, #ContactLine strong, #ContactLine a strong {
	display: block;
	font-size:22px;
	line-height:25px;
	width: 320px;
	float:right;
	padding-top:10px;
}

#ContactLine a{
	font-size:20px;
	line-height:25px;
}

#projectGallery div,
#prettyGallery div {
	margin-left:0;
	width:100%;
	height:auto;
	clear:both;
	border:none;
	min-width: 455px;
	padding:0;
}

#projectGallery,
#prettyGallery {
	margin-left:-15px;
	width:100%;
	height:auto;
	clear:both;
	border:none;
	min-width: 455px;
	padding:0;
}

#projectGallery div a,
#prettyGallery div a  {
	margin-right: 0;
	margin-top: 5px;
	margin-left: 2%;
	width:31%;
}

#ifrVIDEO {
	height:285px;
}

#wrapper .Video {
	height: 285px;
}

}
